@charset "utf-8";

.zettel {
  float:left;
  margin-top:30px;
  width: 218px;
  height:auto;
  background: url(b/zetteloben.png) no-repeat left top;
  padding-bottom:0px;
}

.zettel p{
	padding-bottom: 0px;
	margin:0px;
}

.zettel .zettel_last {
	padding-bottom: 20px;
	padding-left:12px;
	padding-right:12px;
	padding-top:40px;
	background-image: url(b/zettelunten.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.hedwl {
	background-image: url(b/dwl_ab.png);
	height:auto;
	width: 470px;
	padding-left:160px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	min-height:150px;
}

.hedwl table {
	font-size:0.8em;		
	width: 535px;	
}

.pwdwl_en  {
	background-image: url(b/dwl_pw_en.png);
	height:auto;
	width: 535px;
	padding-left:160px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	min-height:150px;
}



.pwdwl_en table {
	font-size:0.8em;		
	width: 535px;	
}


.pwsvrdwl_en  {
	background-image: url(b/dwl_pwsvr_en.png);
	height:auto;
	width: 535px;
	padding-left:160px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	min-height:150px;
}

.pwsvrdwl_en table {
	font-size:0.8em;		
	width: 535px;	
}


.pwu3dwl  {
	background-image: url(b/dwl_u3.png);
	height:auto;
	width: 470px;
	padding-left:160px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	min-height:150px;
	
}

.pwdwlandroid  {
	background-image: url(b/dwl_android.png);
	height:auto;
	width: 470px;
	padding-left:160px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	min-height:150px;
	
}


.pwdwlwmobile  {
	background-image: url(b/dwl_windowsmobile.png);
	height:auto;
	width: 470px;
	padding-left:160px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	min-height:150px;
	
}

.pwdwliphone  {
	background-image: url(b/dwl_iphone.png);
	height:auto;
	width: 470px;
	padding-left:160px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	min-height:150px;
	
}
